Criar pessoa de contato
curl --request POST \
--url https://api.tiny.com.br/public-api/v3/contatos/{idContato}/pessoas \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"nome": "<string>",
"telefone": "<string>",
"ramal": "<string>",
"email": "<string>",
"setor": "<string>"
}
'import requests
url = "https://api.tiny.com.br/public-api/v3/contatos/{idContato}/pessoas"
payload = {
"nome": "<string>",
"telefone": "<string>",
"ramal": "<string>",
"email": "<string>",
"setor": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
nome: '<string>',
telefone: '<string>',
ramal: '<string>',
email: '<string>',
setor: '<string>'
})
};
fetch('https://api.tiny.com.br/public-api/v3/contatos/{idContato}/pessoas', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123
}{
"mensagem": "Ocorreram erros de validação",
"detalhes": [
{
"campo": "codigo",
"mensagem": "O campo código é obrigatório"
}
]
}Contatos
Criar pessoa de contato
POST
/
contatos
/
{idContato}
/
pessoas
Criar pessoa de contato
⌘I
